### Hierarchy

- XPathExpression

## Index

### Methods

- evaluate

## Methods

### evaluate

- evaluate(contextNode: Node, type: number, result: XPathResult | null): XPathResult

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16971

  #### Parameters

  - ##### contextNode: Node

  - ##### type: number

  - ##### result: XPathResult | null

  #### Returns XPathResult

Generated using TypeDoc